--[[
Project name: HeadCount
Developed by: seppyk, Translation : Gorofin
Website: http://www.wowace.com/projects/head-count/
Description: Manages tracking of raid attendance and more.
License: Creative Common Attribution-NonCommercial-ShareAlike 3.0 Unported
File: de_DE.lua 1.46
File description: de_DE resource bundle
]]

local L = AceLibrary("AceLocale-2.2"):new("HeadCount")

L:RegisterTranslations("deDE", function() return {
	["product.usage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Benutze |cFF9999FF/headcount|r oder |cFF9999FF/hc|r zur Konfiguration.", 	

	["am"] = "am",
	["Active"] = "Aktiv", 
	["Bank"] = "Bank",
	["Boss"] = "Boss", 
	["Cancel"] = "Abbrechen", 
	["Class"] = "Klasse", 
	["Close"] = "Schließen",
	["Cost"] = "Kosten", 
	["Current"] = "Momentan", 
	["Date"] = "Datum", 
	["Disenchanted"] = "Disenchanted", 
	["Difficulty"] = "Schwierigkeit", 
	["End"] = "Ende", 
	["Epic"] = "Episch", 
	["False"] = "Falsch", 
	["Female"] = "Weiblich", 
	["Gender"] = "Geschlecht", 
	["Guild"] = "Gilde", 
	["Heroic"] = "Heroisch", 
	["Length"] = "Länge", 
	["Level"] = "Level", 
	["Loot"] = "Beute", 
	["Male"] = "Männlich", 
	["Member"] = "Mitglied", 
	["Members"] = "Mitglieder", 
	["Name"] = "Name", 
	["No"] = "Nein", 
	["None"] = "Keine", 
	["Normal"] = "Normal", 
	["Note"] = "Notiz", 
	["Offline"] = "Offline", 
	["Offspec"] = "Offspec", 
	["Online"] = "Online", 
	["Player"] = "Spieler", 
	["Players"] = "Spieler", 
	["pm"] = "pm", 
	["Presence"] = "Anwesenheit", 
	["Race"] = "Rasse", 
	["Raid"] = "Schlachtzug",  		
	["Recovery"] = "Wiederherstellung", 
	["Remove"] = "Entfernen", 
	["Save"] = "Speichern", 
	["Source"] = "Quelle", 
	["Standby"] = "Bereitschaft", 
	["Start"] = "Start", 
	["Time"] = "Zeit", 
	["Total"] = "Gesamt", 
	["True"] = "Richtig", 
	["Unknown"] = "Unbekannt", 
	["Version"] = "Version", 
	["Wait"] = "Warten", 
	["Yes"] = "Ja", 
	["Zone"] = "Zone", 

	["Assign loot to bank"] = "Gegenstand der Bank zuweisen", 
	["Assign loot as disenchanted"] = "Gegenstand als Entzaubert zuweisen", 
	["Assign loot as offspec"] = "Gegenstand als Offspec zuweisen", 
	["Begin time"] = "Startzeit", 
	["Boss kills"] = "Boss Kills", 
	["Close menu"] = "Menü schließen", 
	["Close the menu"] = "Menü schließen", 
	["Current raid"] = "Momentaner Schlachtzug", 	
	["Death Knight players"] = "Todesritter Spieler", 
	["Druid players"] = "Druiden Spieler", 
	["End active raid"] = "Beenden des aktiven Schlachtzuges", 
	["End raid"] = "Beenden", 
	["End time"] = "Endzeit", 
	["Export raid"] = "Exportiere Schlachtzug", 
	["Go back"] = "Zurück", 
	["General information"] = "Allgemeine Informationen", 
	["Hunter players"] = "Jäger Spieler", 
	["Item cost"] = "Gegenstands Preis", 
	["Item level"] = "Gegenstands Level", 
	["Item unavailable"] = "Gegenstand nicht verügbar", 
	["Last activity"] = "Letzte Aktivität", 
	["Last activity time"] = "Letzte Aktivitätszeit", 
	["Loot cost"] = "Beute Preis", 
	["Loot note"] = "Beute Notiz", 
	["Loot source"] = "Gefunden bei", 
	["Looted by"] = "Erbeutet von", 
	["Mage players"] = "Magier Spieler", 
	["Manage loot"] = "Verwalte Beute", 
	["Member name"] = "Mitgliedsname", 
	["No list"] = "Keine Liste", 
	["Number of bosses"] = "Anzahl der Bosse", 
	["Number of items"] = "Anzahl der Gegenstände", 
	["Number of members"] = "Anzahl der Mitglieder", 
	["Number of wait list players"] = "Anzahl auf der Bereitschaftsliste", 
	["Offline time"] = "Offlinezeit", 
	["Paladin players"] = "Paladin Spieler", 
	["Priest players"] = "Priester Spieler", 
	["Raid information"] = "Schlachtzug Information", 
	["Raid list"] = "Schlachtzugliste", 
	["Raid list time"] = "Schlachtzugliste Zeiten", 
	["Remove all"] = "Entferne alle", 
	["Remove all raids"] = "Entferne alle Schlatzüge", 
	["Remove boss"] = "Entferne Boss", 
	["Remove loot"] = "Entferne Beute", 	
	["Remove member"] = "Entferne Mitglied", 
	["Remove raid"] = "Entferne Schlachtzug", 
	["Remove wait list member"] = "Entferne Mitglieder von der Bereitschaftsliste", 
	["Rogue players"] = "Schurken Spieler", 
	["Shaman players"] = "Schamanen Spieler", 
	["Start new raid"] = "Start neuen Schlachtzug", 
	["Start raid"] = "Starte Schlachtzug", 
	["Time history"] = "Vergangenheit", 
	["Time information"] = "Zeit Information", 
	["Total time"] = "Gesamtzeit", 
	["Trash mob"] = "Trash Mob", 
	["View raid bosses"] = "Zeige Schlachtzugbosse", 
	["Unknown players"] = "Unbekannte Spieler", 
	["View raid loot"] = "Zeige Schlachtzugbeute", 
	["View raid members"] = "Zeige Schlachtzugmitglieder", 
	["View wait list"] = "Zeige Bereitschaftsliste", 
	["Wait list"] = "Bereitschaftsliste", 
	["Wait list time"] = "Bereitschaftsliste : Zeit", 
	["Wait list players"] = "Bereitschaftsliste : Mitglieder", 
	["Warlock players"] = "Hexenmeister Spieler", 
	["Warrior players"] = "Krieger Spieler", 

	-- JerryBlade Additions (1.5.8)

	["console.command.boss.add.name"] = "Add boss kill", 
	["console.command.boss.add.description"] = "Manually add a boss kill to the current raid with the current roster at the current time.", 
	["console.command.boss.add.usage"] = "<boss_name>", 
	["info.boss.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added boss |cFF6666FF%s|r to current raid.",
	["warning.boss.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to determine one or more manual boss addition arguments.",
	["warning.boss.add.failure.activeraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add boss |cFF6666FF%s|r because there is no active raid.",
	["debug.boss.add.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Manual boss addition arguments: %s",

	-- Console commands
	["console.commands"] = { "/headcount", "/hc" }, 
	["console.usage.channels"] = "[guild officer party raid say yell]", 
	["console.usage.dateformat"] = "[Day-Month-Year Month-Day-Year Year-Month-Day]", 
	["console.usage.exclude"] = "[link]", 
	["console.usage.item.quality"] = "[|cFF9D9D9DPoor|r | |cFFFFFFFFCommon|r | |cFF1EFF00Uncommon|r | |cFF0070DDRare|r | |cFFA335EEEpic|r | |cFFFF8000Legendary|r | |cFFE6CC80Artifact|r]", 
	["console.usage.groups"] = "[1 2 3 4 5 6 7 8]", 	
	["console.usage.name"] = "[name]", 	
	
	["console.command.gui.name"] = "Schlachtzugaufzeichnung",
	["console.command.gui.description"] = "Öffnet die Oberfläche für die Schlachtzugaufzeichnung.",	
	
	["console.command.raid.name"] = "Schlachtzugverwaltung", 
	["console.command.raid.description"] = "Öffnet die Schlachtzugverwaltung Optionen.", 
	["console.command.raid.groupsetup.name"] = "Gruppenzuordung", 
	["console.command.raid.groupsetup.description"] = "Konfiguriert die Gruppenzuordnung.", 	
	["console.command.raid.groupsetup.raidlistgroups.name"] = "Aktive Schlachtzuggruppen", 
	["console.command.raid.groupsetup.raidlistgroups.description"] = "Stellt die aktiven Raidgruppe ein, üblicherweise Gruppe 1-2 oder 1-5.", 
	["console.command.raid.groupsetup.waitlistgroups.name"] = "Bereitschaftsgruppen", 
	["console.command.raid.groupsetup.waitlistgroups.description"] = "Stellt die Gruppen ein, denen Mitglieder sich in Bereitschaft befinden.", 
	["console.command.raid.groupsetup.autogrouping.name"] = "Automatische Gruppen", 
	["console.command.raid.groupsetup.autogrouping.description"] = "Ein oder ausschalten der automatischen Gruppenzuordnung. Die Gruppen werden automatisch den Schlachtzuggruppen oder Bereitschaftsgruppen zugeordnet, abhängig von der Art der Raidinstanz.", 
	["console.command.raid.waitlist.name"] = "Bereitschaftslistenverwaltung", 
	["console.command.raid.waitlist.description"] = "Stellt die Optionen für die Bereitschaftslistenverwaltung ein.", 	
	["console.command.raid.waitlist.duration.name"] = "Flüsterdauer", 
	["console.command.raid.waitlist.duration.description"] = "Setzt die Zeit (in Minuten) in der Flüstern, um auf die Bereitschaftsliste zu kommen, akzepiert werden. Beträgt die Zeit 0, wird das Flüstern während des gesamten Schlachtzuges angenommen.", 
	["console.command.raid.waitlist.autoremoval.name"] = "Automatisches Entfernen", 
	["console.command.raid.waitlist.autoremoval.description"] = "Ein und ausschalten des automatischen Entfernen der Spieler von der Bereitschaftsliste nachgem sie in eine Schlachtzuggruppe bewegt wurden.", 
	["console.command.raid.pruning.name"] = "Aufräumen", 
	["console.command.raid.pruning.description"] = "Stellt die Optionen für das Löschen von alten Schlachtzugaufzeichnungen ein. Schlachtzüge werden nur beim Starten automatisch gelöscht. Mit Vorsicht nutzen.", 
	["console.command.raid.pruning.prune.name"] = "Automatisches Löschen aktiv", 
	["console.command.raid.pruning.prune.description"] = "Schaltest das automatische Löschen von Schlachzugaufzeichnungen ein oder aus. Schlachtzugaufzeichnungen werden nach einer einstellbaren Zeit automatisch gelöscht. Schlachtzüge werden nur beim Starten gelöscht.  Mit Vorsicht nutzen.", 
	["console.command.raid.pruning.prunetime.name"] = "Aufbewahrungszeitraum", 
	["console.command.raid.pruning.prunetime.description"] = "Stellt die Zeit für das automatische Löschen in Wochen an. Mit Vorsicht nutzen.", 
	["console.command.raid.delay.name"] = "Bereitschaftsverzögerung", 
	["console.command.raid.delay.description"] = "Sets the attendance delay to increase or decrease performance at the cost of attendance accuracy.  Increase the time (measured in number of seconds) for improved performance at the cost of decreased accuracy.", 
	["console.command.raid.bgtracking.name"] = "Schlachtfeldaufzeichnung aktiv", 
	["console.command.raid.bgtracking.description"] = "Ein oder ausschalten der Aufzeichnung von Schlachtfeldern.", 
	["console.command.raid.autoselect.name"] = "Automatic group selection", 
	["console.command.raid.autoselect.description"] = "Enables or disables automatic group selection by raid zone.", 	
	
	["console.command.datetime.name"] = "Datum und Zeit", 
	["console.command.datetime.description"] = "Stellt die Optionen für Datum und Uhrzeit ein.", 
	["console.command.datetime.dateformat.name"] = "Datumsformat", 
	["console.command.datetime.dateformat.description"] = "Setzt das Datumsformat.", 
	["console.command.datetime.timezone.name"] = "Zeitzone", 
	["console.command.datetime.timezone.description"] = "Setzt die Differenz der Zeitzone.", 	
	["console.command.datetime.timeformat.name"] = "24-Stunden Zeitformat", 
	["console.command.datetime.timeformat.description"] = "Ein oder Auschalten des 24-Stunden Zeitformates.", 
	["console.command.datetime.timetotals.name"] = "Berechung der Gesamtzeit", 
	["console.command.datetime.timetotals.description"] = "Stellt ein wie die Gesamtzeit berechnet werden soll.", 
	["console.command.datetime.timetotals.raidlisttime.name"] = "Schlachtzugszeit", 
	["console.command.datetime.timetotals.raidlisttime.description"] = "Die Schlachtzugszeit wir als aktive Gesamtzeit angerechnet.", 
	["console.command.datetime.timetotals.waitlisttime.name"] = "Bereitschaftszeit", 
	["console.command.datetime.timetotals.waitlisttime.description"] = "Die Bereitschaftszeit wir als aktive Gesamtzeit angerechnet.", 
	["console.command.datetime.timetotals.offlinetime.name"] = "Offlinezeit", 
	["console.command.datetime.timetotals.offlinetime.description"] = "Die Offlinezeit wir als aktive Gesamtzeit angerechnet.", 
							
	["console.command.loot.name"] = "Beute", 
	["console.command.loot.description"] = "Konfiguriert die Beuteaufzeichnungsoptionen.", 
	["console.command.loot.minimum.name"] = "Minimale Beutequalität", 
	["console.command.loot.minimum.description"] = "Stellt die minmimale Qualität ein, ab der Beute aufgezeichnet wird.", 
	["console.command.loot.popup.name"] = "Beuteverwaltungsdialog automatisch einblenden", 
	["console.command.loot.popup.description"] = "Schaltet das Einblenden des Beuteverwaltungdialog beim Erhalt von Beute ein oder aus.", 
	["console.command.loot.exclude.name"] = "Beuteausschluß", 
	["console.command.loot.exclude.description"] = "Verwaltet Beute die von der Aufzeichnung ausgeschlossen werden soll.", 
	["console.command.loot.add.name"] = "Beute hinzufügen", 
	["console.command.loot.add.description"] = "Fügt manuell Beute einem Schlachtzug zu.", 
	["console.command.loot.add.usage"] = "[link] <schlachtzug_nummer> <spieler_name>", 
	
	["console.command.export.name"] = "Export", 
	["console.command.export.description"] = "Stellt Export Optionen ein.", 	
	["console.command.export.format.name"] = "Exportformat", 
	["console.command.export.format.description"] = "Stellt das Exportformat ein.", 
	["console.command.export.format.usage"] = "[EQdkp]", 
	["console.command.export.eqdkp.name"] = "EQdkp", 
	["console.command.export.eqdkp.description"] = "Stellt EQdkp-Export Optionen ein.", 
	["console.command.export.eqdkp.difficulty.name"] = "Schwierigkeitsstufe", 
	["console.command.export.eqdkp.difficulty.description"] = "Enables or disables the difficulty label for EQdkp export.  Enabling will configure the export string to add '(10)' and '(25)' suffixes for normal and heroic raids, respectively.  If the raid is not available in heroic mode, then no difficulty label suffix will be appended.", 
	
	["console.command.reporting.name"] = "Meldungen", 
	["console.command.reporting.description"] = "Stellt Meldungsoptionen ein", 
	["console.command.reporting.broadcastchannel.name"] = "Ausgabgekanal", 
	["console.command.reporting.broadcastchannel.description"] = "Stellt den Ausgabekanal für Schlachtzuginformationen ein.", 	
	["console.command.reporting.bosskills.name"] = "Bericht über Bosskills",  
	["console.command.reporting.bosskills.description"] = "Berichtet über Bosskills über den Ausgabekanal.", 
	["console.command.reporting.loot.name"] = "Bericht über Beute", 
	["console.command.reporting.loot.description"] = "Berichtet über die Beute über den Ausgabekanal.", 
	
	["console.command.debug.name"] = "Debug", 
	["console.command.debug.description"] = "Enables or disables the debug flag.", 		

	["console.command.exclude.name"] = "Ausschluß", 
	["console.command.exclude.description"] = "Verwaltet das Auschließen der Aufzeichnung von bestimmten Gegenständen.", 
	["console.command.exclude.add.name"] = "Beute zufügen", 
	["console.command.exclude.add.description"] = "Fügt Beute zur Ausschlußliste zu.", 
	["console.command.exclude.remove.name"] = "Beute entfernen", 
	["console.command.exclude.remove.description"] = "Entfernt Beute von der Ausschlußliste.", 	
	["console.command.exclude.list.name"] = "Beute auflisten", 
	["console.command.exclude.list.description"] = "Zeigt die Ausschlußliste an.", 
	
	-- *** MINIMAP MESSAGES ***
	["minimap.frame"] = "|cFF9999FFLinks-Klick|r |cFFFFFFFFun die Raidaufzeichnung zu öffnen.|r", 
	["minimap.configuration"] = "|cFF9999FFRechts-Klick|r |cFFFFFFFFum das Einstellungsmenü zu öffnen.", 
	["minimap.button.rotate"] = "|cFF9999FFLinks-Klick|r |cFFFFFFFFund|r |cFF9999FFziehe die Maus|r |cFFFFFFFFum den Minikarteknopf zu rotieren.", 
	["minimap.button.drag"] = "|cFFFFFFFFHalte|r |cFF9999FFAlt|r |cFFFFFFFFund|r |cFF9999FFziehe die Maus|r |cFFFFFFFFum den Minikarteknopf zu bewegen.", 

	-- Information messages
	["info.boss.snapshot"] = "Boss Schnappschuß (%d Mitglieder)", 
	["info.end.raid"] = "Möchtest Du den Schlachtzug beenden ?", 
	["info.end.raid.noraidsexists"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Der Schlachtzug kann nicht beendet werden, da keiner aktiv ist.", 	
	["info.exclude.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Gegenstand der Ausschlussliste zugefügt: %s", 		
	["info.exclude.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s (%s)", 
	["info.exclude.loot.manage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Benutze die Befehlsoptionen um die Ausschlußliste zu verwalten (/headcount exclude).", 	
	["info.exclude.loot.title"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Anzahl der ausgeschlossenen Gegenstände: %d", 	
	["info.exclude.remove.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Gegenstand von der Ausschlußliste entfernt: %s", 		
	["info.export.raid"] = "Exportiere Schlachtzuginformation (%s Format)", 	
	["info.initialization.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Addon geladen.", 
	["info.item.unsafe"] = "Dieser Gegenstand ist unsicher.", 
	["info.item.query"] = "Du kannst mit einem Links-Klick versuchen Gegenstandsdaten vom Server abzurufen.", 
	["info.item.requery"] = "Wenn Du ein Gegenstand abgerufen hast, muss man den Vorgang evtl. wiederholen und/oder das Interface erneuern.", 
	["info.loot.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Beute %s für %s dem Schlachzug %d hinzugefügt.", 		
	["info.loot.manage"] = "Verwalte Beuteinformation", 
	["info.newraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Neuen Schlachtzug gestartet (%s).", 
	["info.noraidsexist"] = "Momentan kein Schlatzug vorhanden.", 
	["info.noraidsselected"] = "Momentan ist kein Schlachtzug angewählt.", 
	["info.raidbosses"] = "Schlachtzugbosse (%d Bosse)", 
	["info.raidhistory"] = "Schlachtzug Aufzeichnung (%d Schlachtzüge)", 
	["info.raidloot"] = "Schlachtzugbeute (%d Gegenstände)", 
	["info.raidmembers"] = "Schlachtzugmitglieder (%d Mitglieder)", 
	["info.raidplayer"] = "Mitgliederinformationen", 
	["info.remove.raid"] = "Möchtest Du den Schlachtzug entfernen ?", 
	["info.remove.allraids"] = "Möchtest Du alle Schlachtzüge entfernen ?", 
	["info.remove.allraids.warning"] = "ACHTUNG: Dadurch werden alle Aufzeichnungen gelöscht.", 
	["info.remove.boss"] = "Möchtest Du den Boss entfernen ?", 
	["info.remove.member"] = "Möchtest Du das Mitglied entfernen ?", 
	["info.remove.loot"] = "Möchtest Du die Beute entfernen ?", 
	["info.start.raid"] = "Möchtest Du einen neuen Schlachtzug starten ?", 
	["info.waitlist"] = "Bereitschaftsliste (%d Mitglieder)", 
	["info.waitlist.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Spieler, %s, zur Bereitschaftsliste zugefügt.", 
	["info.waitlist.noplayers"] = "Es sind momentan keine Mitglieder auf der Bereitschaftsliste.", 	
	
	-- Warning messages	
	["warning.export.raid.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Exportieren nicht möglich. Ein aktiver Schlachtzug kann nicht exportiert werden.", 	
	["warning.loot.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Fehler beim Auswerten der Argumente beim Hinzufügen von Beute.", 
	["warning.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Fehler beim Hinzufügen von Beute, weil der Schlachtzug %d nicht existiert.", 
	["warning.loot.manage.cost"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Beute kann nicht bearbeitet werden. Der Preis muss eine Zahl sein.",
	["warning.loot.manage.looter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Beute kann nicht bearbeitet werden. The looted by value must be a valid string.", 
	["warning.loot.manage.note"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Beute kann nicht bearbeitet werden. Die Beutenotiz muss ein String sein.",
	["warning.loot.manage.source"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Beute kann nicht bearbeitet werden. Die Beutequelle muss ein String sein.", 
	["warning.loot.popup.remove.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove loot because a loot Verwaltung popup window is active.", 	
	["warning.loot.popup.remove.raid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove raid because a loot Verwaltung popup window is active.", 
	["warning.loot.popup.remove.removeall"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove all raids because a loot Verwaltung popup window is active.", 
	["warning.removeraid.failure"] = "|cFF9999FF%s:|r Schlachtzug kann nicht entfernt werden [id: %d].", 
	["warning.waitlist.add.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Spieler, %s, kann nicht hinzugefügt werden, weil er sich schon auf der Bereitschaftslist befindet.", 
	["warning.waitlist.add.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because there currently is no active raid.", 
	["warning.waitlist.add.raidlist"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because this player is currently in the raid list.", 
	["warning.waitlist.list.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Die Bereitschaftsliste kann nicht angezeigt werden, weil der ausgewählte Schlachtzug nicht aktiv ist.", 
	["warning.waitlist.incomplete"] = "Die Bereitschaftsliste befindet sich zur Zeit in der Entwicklung und ist noch nicht nutzbar.", 
	
	-- Error messages	
	["error.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Fehler beim Hinzufügen von Beute, weil die Raidaufzeichnung momentan nicht initialsiert ist.", 
	["error.loot.add.failure.raidtracker"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Fehler beim Hinzufügen von Beute zu Schlachtzug %d, weil dieser nicht mehr existiert.", 
	["error.loot.maximum"] = "|cFFFFFF7F%s:|r Die maximale Beutequalität [|cFFFFFF7F%s|r] kann nicht schlechter sein als die minimal Beutequalität [|cFFFFFF7F%s|r].", 
	["error.loot.minimum"] = "|cFFFFFF7F%s:|r Die manimale Beutequalität [|cFFFFFF7F%s|r] kann nicht besser sein als die maximale Beutequalität [|cFFFFFF7F%s|r].", 
	["error.type.number"] = "|cFFFFFF7F%s:|r %s erwartet eine Zahl.", 
	["error.type.string"] = "|cFFFFFF7F%s:|r %s erwartet einen String.", 
	["error.sort.name"] = "|cFFFFFF7F%s:|r Fehler beim Sortieren, weil ein Spieler keinen Namen hat.", 
	["error.sort.starttime"] = "|cFFFFFF7F%s:|r Fehler beim Sortieren, weil ein Schlachtzug keinen Startzeitpunkt hat.", 
	["error.exclude.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Gegenstand, %s, kann nicht zugefügt werden, weil er sich schon auf der Ausschlußlist befindet.", 
	["error.exclude.missing"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Gegenstand, %s, kann nicht entfernt werden, weil er nicht auf der Ausschußliste befindet.", 
	
	-- Guild messages
	["guild.broadcast.bosskill"] = "Schlachtzugboss besiegt: %s", 
	["guild.broadcast.loot"] = "%s bekommt Schlachtzugbeute: %s [%s]", 
	
	-- Debug messages
	["debug.boss.engage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss engaged: %s (%s).", 
	["debug.boss.kill"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss killed: %s (%s).", 
	["debug.boss.kill.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss encounter complete: %s.", 
	["debug.boss.loot.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss loot encountered: %s.", 
	["debug.boss.wipe"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss wipe.", 
	["debug.boss.wipe.check"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Checking for boss wipe.", 
	["debug.console.command.attendance.groups.range.invalid"] = "The group value [%d] is not in the proper range [1-8].", 
	["debug.console.command.attendance.groups.number.invalid"] = "The group value [%s] is not a number.", 
    ["debug.console.command.raid.groupsetup.raidlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Setting the raidlist group [%d] to value [%s].", 
    ["debug.console.command.raid.groupsetup.waitlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Setting the waitlist group [%d] to value [%s].", 
	["debug.enable.loadedraiddata"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Loaded raid data (%d raids).", 
	["debug.event.register"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Registering event: %s", 
	["debug.event.unregister"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Unregistering event: %s", 
	["debug.loot.add.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Argemente für das manuelle Hinzufügen von Beute: %s", 
	["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is final.  Starting new raid.", 
	["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is not final.  Continuing.", 
	["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is not in a raid and the most recent raid is final.  No recovery required.", 
	["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The owner is not in a raid.  Recovering by finalizing the most recent raid.", 
	["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Automatic group selection enabled for instance, %s, with %d players.", 
	["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is disabled.  No raids will be deleted.", 
	["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is enabled.  Raids older than %d weeks will be deleted automatically.", 
	["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Current pruning date: %s.", 
	["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Attempting to automatically delete the following raid: %s - %s.", 
	["debug.raid.update.activitytime"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The new raid update activity time is: (%s)", 
	["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the raid list.", 
	["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the wait list.",	
	["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.", 
	["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.  Player is offline.", 	
	["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the raid list.", 	
	["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the wait list.", 
	["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.", 
	["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.  Player is offline.", 
	["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The current raid is continuing (Updated: %s).", 
	["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The raid has ended (%s).", 
	["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r There currently are %d tracked raid members.", 
	["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s has left the raid.",  
	["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid difficulty is now set to %s.",  
	["debug.status.battleground.enter"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is disabled because player is in a battleground (%s).", 
	["debug.status.battleground.leave"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is enabled because player exited a battleground.", 
	
	["debug.mod.disable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod disabled.",  
	["debug.mod.enable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod enabled.",  

	-- Item quality
	["Poor"] = "Schlecht", 
	["Common"] = "Verbreitet", 
	["Uncommon"] = "Selten", 
	["Rare"] = "Rar", 
	["Epic"] = "Episch", 
	["Legendary"] = "Legendär", 
	["Artifact"] = "Artifakt", 
	
	-- Time lists
	["Raidlist"] = "Schlachtzugliste", 
	["Waitlist"] = "Bereitschaftsliste", 
	["Offline"] = "Offlineliste", 
	
	-- Export formats
	["EQdkp"] = "EQdkp", 
	["XML"] = "XML", 
	["Text"] = "Text", 

	-- Classes
	["Death Knight"] = "Todesritter", 
	["Druid"] = "Druiden", 
	["Hunter"] = "Jäger", 
	["Mage"] = "Magier", 
	["Paladin"] = "Paladine", 
	["Priest"] = "Priester", 
	["Rogue"] = "Schurken", 
	["Shaman"] = "Schamanen", 
	["Warlock"] = "Hexenmeister", 
	["Warrior"] = "Krieger", 	

	-- Raid instances
	["Zul'Gurub"] = "Zul'Gurub", 		
	["Ruins of Ahn'Qiraj"] = "Ruinen von Ahn'Qiraj", 
	["Onyxia's Lair"] = "Onyxias Hort", 
	["Molten Core"] = "Geschmolzener Kern", 
	["Blackwing Lair"] = "Pechschwingenhort", 
	["Ahn'Qiraj"] = "Ahn'Qiraj",  
	["Karazhan"] = "Karazhan", 
	["Zul'Aman"] = "Zul'Aman", 
	["Gruul's Lair"] = "Gruuls Unterschlupf", 
	["Magtheridon's Lair"] = "Magtheridons Kammer", 
	["Serpentshrine Cavern"] = "Höhle des Schlangenschreins", 
	["Tempest Keep"] = "Festung der Stürme", 		
	["Hyjal Summit"] = "Hyjalgipfel", 
	["Black Temple"] = "Der Schwarze Tempel", 
	["Sunwell Plateau"] = "Sonnenbrunnenplateau", 	
	["Vault of Archavon"] =  "Archavons Kammer", 
	["The Obsidian Sanctum"] = "Das Obsidiansanktum", 
	["Naxxramas"] = "Naxxramas", 
	["The Eye of Eternity"] = "Das Auge der Ewigkeit", 	
	["Ulduar"] = "Ulduar", 
	["Trial of the Crusader"] = "Prüfung des Kreuzfahrers",
	["Icecrown Citadel"] =  "Eiskronenzitadelle",

	-- Raid instance name aliases
	["Temple of Ahn'Qiraj"] = "Tempel von Ahn'Qiraj", 
	["Battle for Mount Hyjal"] = "Schlacht um Berg Hyjal", 

	-- Battleground zones
	["Alterac Valley"] = "Alteractal", 
	["Arathi Basin"] = "Arathibecken", 
	["Eye of the Storm"] = "Auge des Sturms", 
	["Isle of Conquest"] = "Insel der Eroberung",
	["Strand of the Ancients"] =  "Strand der Uralten", 
	["Warsong Gulch"] = "Kriegshymnenschlucht", 
	["Wintergrasp"] = "Tausendwintersee",
	
	-- Arena zones
	["Blade's Edge Arena"] = "Arena des Schergrats", 
	["Dalaran Arena"] = "Dalaran Kanalisation", 
	["Nagrand Arena"] = "Arena von Nagrand", 
	["Ruins of Lordaeron"] = "Ruinen von Lordaeron", 
	["The Ring of Valor"] = "Der Ring des Mutes", 
		
	-- Chest targets
	["Cache of the Firelord"] = "Behälter des Feuerfürsten", 
	["Four Horsemen Chest"] = "Truhe der vier Reiter", 
	["Dust Covered Chest"] = "Staubbedeckte Truhe", 
	["Alexstrasza's Gift"] = "Alexstraszas Geschenk",
	["Cache of Living Stone"] = "Schrein des lebenden Gesteins", 
	["Cache of Innovation"] = "Schrein der Innovation",  
	["Cache of Winter"] = "Schrein des Winters",  
	["Cache of Storms"] = "Schrein der Stürme",  
	["Freya's Gift"] = "Freyas Geschenk", 
	["Cache of the Dreamwalker"] = "Truhe des Traumwandlers",
	["Gunship Armory"] = "Truhe des Kanonenschiffs",
	
	-- Bosses
	["Acidmaw"] = "Ätzschlund",
	["Aerial Command Unit"] = "Luftkommandoeinheit",
	["Akama"] = "Akama", 
	["Amani Bear Spirit"] = "Bärengeist der Amani", 
	["Amani Dragonhawk Spirit"] = "Bärengeist der Amani", 
	["Amani Eagle Spirit"] = "Adlergeist der Amani", 
	["Amani Lynx Spirit"] = "Luchsgeist der Amani", 
	["Arygos"] = "Arygos", 
	["Atiesh"] = "Atiesh", 
	["Baron Rivendare"] = "Baron Totenschwur",
	["Blade of Azzinoth"] = "Klinge von Azzinoth", 
	["Blindeye the Seer"] = "Blindauge der Seher", 	
	["Caelestrasz"] = "Caelestrasz", 
	["Cairne Bloodhoof"] = "Cairne Bluthuf", 
	["Captain Balinda Stonehearth"] = "Hauptmann Balinda Steinbruch", 
	["Captain Galvangar"] = "Hauptmann Galvangar", 
	["Dire Wolf"] = "Terrorwolf", 
	["Dorothee"] = "Dorothee", 
	["Dreadscale"] = "Schreckensmaul",
	["Drek'Thar"] = "Drek'Thar", 
	["Echo of Medivh"] = "Echo Medivhs", 
	["Eydis Darkbane"] = "Eydis Nachtbann",
	["Elder Brightleaf"] = "Ältester Hellblatt",
	["Elder Ironbranch"] = "Ältester Eisenast",
	["Elder Stonebark"] = "Ältester Steinrinde",
	["Emperor Vek'lor"] = "Imperator Vek'lor",
	["Emperor Vek'nilash"] = "Imperator Vek'nilash",	
	["Entropius"] = "Entropius", 	
	["Essence of Anger"] = "Essenz des Zorns",
	["Essence of Desire"] = "Essenz der Begierde", 
	["Essence of Suffering"] = "Essenz des Leidens", 
	["Eye of C'Thun"] = "Auge von C'Thun", 
	["Feugen"] = "Feugen", 
	["Fjola Lightbane"] = "Fjola Lichtbann",
	["Freya"] = "Freya", 
	["Gathios the Shatterer"] = "Gathios der Zerschmetterer",
	["Gormok the Impaler"] = "Gormok der Pfähler",
	["Grand Astromancer Capernian"] = "Großastromantin Capernian", 
	["Grand Magister Rommath"] = "Großmagister Rommath", 
	["Grand Warlock Alythess"] = "Großhexenmeisterin Alythess",
	["Gunship Battle"] = "Gunship Battle",
	["Hellfire Channeler"] = "Kanalisierer des Höllenfeuers", 
	["High Nethermancer Zerevor"] = "Hochnethermant Zerevor",
	["High Overlord Saurfang"] = "High Overlord Saurfang",
	["Highlord Mograine"] = "Hochlord Mograine", 
	["Hodir"] = "Hodir",  
	["Icehowl"] = "Eisheuler",
	["Flame of Azzinoth"] = "Flamme von Azzinoth", 
	["Image of Medivh"] = "Abbild von Medivh", 
	["Julianne"] = "Julianne",		
	["Kalecgos"] = "Kalecgos", 
	["Kiggler the Crazed"] = "Gicherer der Wahnsinnige", 
	["King Magni Bronzebeard"] = "König Magni Bronzebart", 
	["King Varian Wrynn"] = "König Varian Wrynn", 
	["Kologarn"] = "Kologarn",  
	["Krosh Firehand"] = "Krosh Firehand", 
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Deathwhisper",
	["Lady Jaina Proudmoore"] = "Lady Jaina Prachtmeer", 	
	["Lady Malande"] = "Lady Malande",		
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sylvanas Windrunner"] = "Fürstin Sylvanas Windläufer ", 
	["Left Arm"] = "Linker Arm", 
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Lor'themar Theron"] = "Lor'themar Theron", 
	["Lord Sanguinar"] = "Fürst Blutdurst", 
	["Lord Victor Nefarius"] = "Lord Victor Nefarius", 
	["Madrigosa"] = "Madrigosa", 
	["Maiev Shadowsong"] = "Maiev Schattensang", 
	["Majordomo Executus"] = "Majordomus Exekutus", 
	["Malygos"] = "Malygos",
	["Master Engineer Telonicus"] = "Meisteringenieur Telonicus", 
	["Merithra of the Dream"] = "Merithra des Traums", 	
	["Midnight"] = "Mittnacht", 
	["Mimiron"] = "Mimiron",  
	["M'uru"] = "M'uru",
	["Muradin Bronzebeard"] = "Muradin Bronzebeard",
	["Ohgan"] = "Ohgan", 
	["Olm the Summoner"] = "Olm der Beschwörer", 
	["Prophet Velen"] = "Prophet Velen", 
	["Right Arm"] = "Rechter Arm",  
	["Roar"] = "Brüller", 
	["Romulo"] = "Romulo",	
	["Rubble"] = "Geröll",
	["Runemaster Molgeim"] = "Runenmeister Molgeim",  
	["Sanctum Sentry"] = "Späher des Sanktums",
	["Sathrovarr the Corruptor"] = "Sathrovarr der Verderber", 
	["Shadow of Aran"] = "Arans Schemen", 
	["Shadow of Leotheras"] = "Schatten von Leotheras",
	["Shadron"] = "Shadron", 	
	["Sir Zeliek"] = "Sir Zeliek",	
	["Spirit of the Lynx"] = "Geist des Luchses", 
	["Stalagg"] = "Stalagg", 
	["Steelbreaker"] = "Stahlbrecher",  
	["Stormcaller Brundir"] = "Sturmrufer Brundir",  
	["Strawman"] = "Strohmann", 
	["Tenebron"] = "Tenebron", 
	["Thaladred the Darkener"] = "Thaladred der Verfinsterer", 
	["Thane Korth'azz"] = "Than Korth'azz", 	
	["The Big Bad Wolf"] = "Der große böse Wolf",
	["The Crone"] = "Die böse Hexe",	
	["The Illidari Council"] = "Der Rat der Illidari", 
	["Thorim"] = "Thorim", 
	["Thrall"] = "Thrall", 
	["Tinhead"] = "Blechkopf",  
	["Tito"] = "Tito", 
	["Tyrande Whisperwind"] = "Tyrande Wisperwind", 
	["Vanndar Stormpike"] = "Vanndar Sturmlanze", 	
	["Veras Darkshadow"] = "Veras Schwarzschatten",	
	["Vesperon"] = "Vesperon", 
	["VX-001"] = "VX-001",
	["The Skybreaker"] = "The Skybreaker",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	
	["Tyrius Duskblade"] = "Tyrius Dämmerklinge",
	["Kavina Grovesong"] = "Kavina Grovesong", -- needs translation
	["Melador Valestrider"] = "Melador Talwanderer",
	["Alyssia Moonstalker"] = "Alyssia Mondpirscher",
	["Noozle Whizzlestick"] = "Noozle Zischelstock",
	["Baelnor Lightbearer"] = "Baelnor Lichtträger",
	["Velanaa"] = "Velanaa",
	["Anthar Forgemender"] = "Anthar Schmiedenformer",
	["Brienna Nightfell"] = "Brienna Tiefnacht",
	["Irieth Shadowstep"] = "Irieth Schattenschritt",
	["Saamul"] = "Saamul",
	["Shaabad"] = "Shaabad",
	["Serissa Grimdabbler"] = "Serissa Düsterhauch",
	["Shocuul"] = "Shocuul",
	["Gorgrim Shadowcleave"] = "Gorgrim Schattenspalter",
	["Birana Stormhoof"] = "Birana Sturmhuf",
	["Erin Misthoof"] = "Erin Nebelhuf",
	["Ruj'kah"] = "Ruj'kah",
	["Ginselle Blightslinger"] = "Ginselle Seuchenwerfer",
	["Liandra Suncaller"] = "Liandra Sonnenrufer",
	["Malithas Brightblade"] = "Malithas Glanzklinge",
	["Caiphus the Stern"] = "Caiphus der Ernste",
	["Vivienne Blackwhisper"] = "Vivienne Schwarzraunen",
	["Maz'dinah"] = "Maz'dinah",
	["Thrakgar"] = "Thrakgar",
	["Broln Stouthorn"] = "Broln Starkhorn",
	["Harkzog"] = "Harkzog",
	["Narrhok Steelbreaker"] = "Narrhok Stahlbrecher",
	["Cat"] = "Katze",
	["Zhaagrym"] = "Zhaagrym",
	["Prince Valanar"] = "Prince Valanar",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Keleseth"] = "Prince Keleseth",

	-- Boss events aliases
	["Chess Event"] = "Schach Event", 
	["Eredar Twins"] = "Eredar Zwillinge", 
	["Opera Event (The Big Bad Wolf)"] = "Oper Event (Böse Wolf)", 
	["Opera Event (Romulo and Julianne)"] = "Oper Event (Romulo and Julianne)", 	
	["Opera Event (Wizard of Oz)"] = "Oper Event (Zauberer von Oz)", 
	["Reliquary of Souls"] = "Reliquium der Seelen", 
	["The Four Horsemen"] = "Die vier Reiter", 
	["Twin Emperors"] = "Die Zwillings Imperatoren", 
	["Assembly of Iron"] = "Der eiserne Rat",
	["Northrend Beasts"] = "Nordend Bestien",
	["Faction Champions"] = "Fraktion-Champions",
	["Twin Val'kyr"] = "Valkyr Zwillinge",
	["VX-001"] = "VX-001",
	["Blood Princes"] = "Rat der Blutprinzen",
	["Professor Putricide"] = "Professor Seuchenmord",
	["Valithria Dreamwalker"] = "Valithria Traumwandler",
	["Sindragosa"] = "Sindragosa",
	
	-- Boss End Triggers
	["boss.end.trigger.freya"] = "Seine Macht über mich beginnt zu schwinden. Endlich kann ich wieder klar sehen. Ich danke Euch, Helden.",
	["boss.end.trigger.hodir"] = "Ich... bin von ihm befreit... endlich.",
	["boss.end.trigger.thorim"] = "Senkt Eure Waffen! Ich ergebe mich!",
	["boss.end.trigger.gunship.horde"] = "Die Allianz wankt. Vorwärts zum Lichkönig!",
	["boss.end.trigger.gunship.alliance"] = "Sagt nicht, ich hätte Euch nicht gewarnt, Ihr Schurken! Vorwärts, Brüder und Schwestern!",
	["boss.end.trigger.putricide"] = "Bad news, everyone! I don't think I'm going to make it.", --to be translated
	["boss.end.trigger.dreamwalker"] = "ICH BIN GEHEILT! Ysera, erlaubt mir diese üblen Kreaturen zu beseitigen!",
	["boss.end.trigger.sindragosa"] = "Free...at last...", --to be translated
	
	-- *** MISCELLANEOUS ***
	-- Localization
	["language.de"] = "German", 	
	["language.en"] = "English", 
	["language.es"] = "Spanish", 	
	["language.fr"] = "French", 
	["language.ko"] = "Korean", 
	["language.ru"] = "Russian", 
	["language.zh"] = "Chinese", 	
	
	-- NON-TRANSLATED TEXT	
	-- ** MISCELLANEOUS **
	-- Used for comparing the quality of a looted item again against the minimum tracked loot quality
	-- e.g. - Epic item is looted, addon checks if (itemQuality >= L.itemQualityNumbers["Epic"])
	itemQualityNumbers = {
		["Poor"] = 0, 
		["Common"] = 1, 
		["Uncommon"] = 2, 
		["Rare"] = 3, 
		["Epic"] = 4, 
		["Legendary"] = 5, 
		["Artifact"] = 6, 
	}, 
	
	-- Used for the minimum loot quality configuration option validation
	-- Do not translate for now.  This should be moved to constants
	itemQuality = {
		"Poor", 
		"Common", 
		"Uncommon", 
		"Rare", 
		"Epic", 
		"Legendary", 
		"Artifact", 
	}, 

	-- Used for the date formatting configuration option validation
	-- Do not translate for now.  This should be moved to constants
	dateFormatting = { 
		"Tag-Monat-Jahr", 
		"Monat-Tag-Jahr", 
		"Jahr-Tag-Monat",
	}, 
	
	-- ** OBJECTS **
	["object.Boss"] = "Boss", 
	["object.BossEvent"] = "BossEvent", 
	["object.RaidTracker"] = "RaidTracker", 
	["object.Raid"] = "Raid", 
	["object.RaidListWrapper"] = "RaidListWrapper", 
	["object.Player"] = "Player", 
	["object.Loot"] = "Loot", 
	["object.TimePair"] = "TimePair", 
	["object.Time"] = "Time", 	
	
--[[
	["console.commands"] = { "/headcount", "/hc" }, 
	["console.usage.channels"] = "[Gilde Offizier Gruppe Schlachtzug Sagen Rufen]", 
	["console.usage.dateformat"] = "[Tag-Monat-Jahr Monat-Tag-Jahr Jahr-Monat-Tag]", 
	["console.usage.exclude"] = "[link]", 
	["console.usage.item.quality"] = "[|cFF9D9D9DSchlecht|r | |cFFFFFFFFVerbreitet|r | |cFF1EFF00Selten|r | |cFF0070DDRar|r | |cFFA335EEEpisch|r | |cFFFF8000Legendär|r | |cFFE6CC80Artifakt|r]", 
	["console.usage.groups"] = "[1 2 3 4 5 6 7 8]", 	
	["console.usage.name"] = "[name]", 
--]]	
} end)